/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffcc;
	}
.cc02               { /* Common */
	font            : bold 24pt 'Candara';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,79.50pt,17.25pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc05               { /* Common */
	font            : 18pt 'Calibri Light';
	color           : #000000;
	text-align      : center;
	}
span#e19            { /* index045007.gif */
	background      : transparent url(index045007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  44.25pt;
	}
div#e18             {
	background-color: #99cccc;
	position        : absolute;
	left            : 413.25pt;
	top             :  44.25pt;
	width           : 354.75pt;
	height          :  68.25pt;
	}
div#e17             { /* Mercury Cougar<BR>  \Key... */
	position        : absolute;
	left            : 454.50pt;
	top             :  48.00pt;
	width           : 271.50pt;
	height          :  62.25pt;
	}
span#e16            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  18.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
span#e15            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e14             { /* round_i2.gif */
	position        : absolute;
	left            : 549.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e13            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 630.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e12             { /* index045006.jpg */
	position        : absolute;
	left            : 468.00pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e11             { /* index045005.jpg */
	position        : absolute;
	left            : 550.50pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e10             { /* index045004.jpg */
	position        : absolute;
	left            : 630.75pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e9             { /* perogie068004.jpg */
	background      : transparent url(perogie068004.jpg) no-repeat top left;
	position        : absolute;
	left            : 147.00pt;
	top             : 278.25pt;
	width           : 135.00pt;
	height          : 120.75pt;
	}
span#e8             { /* perogie068003.jpg */
	background      : transparent url(perogie068003.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 278.25pt;
	width           : 134.25pt;
	height          : 120.75pt;
	}
div#e7              { /* 1967-1970\ \Cougar Cat\ ... */
	position        : absolute;
	left            : 128.25pt;
	top             : 402.75pt;
	width           : 171.00pt;
	height          :  89.25pt;
	}
div#e6              { /* Vintage Style\ \Cougar C... */
	position        : absolute;
	left            : 432.75pt;
	top             : 403.50pt;
	width           : 171.00pt;
	height          :  89.25pt;
	}
div#e5              {
	position        : absolute;
	left            : 156.00pt;
	top             : 496.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e4              {
	position        : absolute;
	left            : 461.25pt;
	top             : 496.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e3             { /* index045003.gif */
	background      : transparent url(index045003.gif) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 146.25pt;
	width           : 267.00pt;
	height          :  34.50pt;
	}
img#e2              { /* index045002.jpg */
	position        : absolute;
	left            : 456.00pt;
	top             : 147.00pt;
	width           : 267.00pt;
	height          :  34.50pt;
	}
span#e1             { /* index045001.jpg */
	background      : transparent url(index045001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 225.00pt;
	width           : 765.00pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #33cc99;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #33cc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
